nz-modal([nzVisible]="visible", nzTitle="Exporting workflow", [nzFooter]="modalFooter")
  nz-alert(nzType="info", [nzMessage]="text")
  ng-template(#text)
    div.flex.items-center.justify-start
      nz-spin.ml1.mr2([nzSpinning]="exportLoading", nzDelay="200")
      span Please wait while Ryax is packaging your workflow...
  ng-template(#modalFooter)

